## uwsgi-plugin-php 0.0.2

=== debian/changelog ===
uwsgi-plugin-php (0.0.2) unstable; urgency=medium

  * Update homepage.
  * Add README.source documenting why this is a Debian-native package.
    Thanks to Chris Lamb.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Oct 2017 19:16:49 +0200

uwsgi-plugin-php (0.0.1) unstable; urgency=medium

  * Initial separate packaging.
    (see source package uwsgi for earlier releases).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Sep 2017 11:44:44 +0200
