=== debian/control ===
Source: uwsgi-plugin-php
Section: httpd
Priority: extra
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 help2man,
 php-dev | php5-dev,
 libphp-embed | libphp5-embed,
 uwsgi-dev,
 uwsgi-src,
Standards-Version: 4.1.1
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-php.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-php.git

Package: uwsgi-plugin-php
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${php:Depends},
 ${uwsgi:Depends},
Provides: php
Description: PHP plugin for uWSGI
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It is designed to be fully modular. This means that different plugins can be
 used in order to add compatibility with tons of different technology on top of
 the same core.
 .
 This package provides PHP plugin for uWSGI.
