## uwsgi-plugin-php 0.0.3

=== debian/changelog ===
uwsgi-plugin-php (0.0.3) unstable; urgency=medium

  * Update package relations:
    + Fix depend on libphp-embed.
      Closes: Bug#889047. Thanks to Adrien Clerc.
  * Use package section optional (not extra: obsolete).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2018 19:43:43 +0100
