=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: uwsgi-plugin-php
 Section: httpd
-Priority: extra
+Priority: optional
 Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
