=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,6 @@
 		> debian/uwsgi_php.1
 
 override_dh_gencontrol:
-	echo php:Depends=phpapi-$(shell php-config --phpapi) \
+	echo php:Depends=libphp-embed, phpapi-$(shell php-config --phpapi) \
 		>> debian/$(DEB_SOURCE).substvars
 	dh_gencontrol -- -v$(OUR_BINARY_VERSION)
