## uwsgi-plugin-php 0.0.3build2

=== debian/changelog ===
uwsgi-plugin-php (0.0.3build2) cosmic; urgency=medium

  * No-change rebuild for uwsgi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Jul 2018 14:08:14 +0200

uwsgi-plugin-php (0.0.3build1) cosmic; urgency=medium

  * No-change rebuild for uwsgi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Jul 2018 12:06:04 +0000
