## uwsgi-plugin-php 0.0.3ubuntu0.1

=== debian/changelog ===
uwsgi-plugin-php (0.0.3ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Directory traversal
    - debian/patches/CVE-2018-7490.patch: enforce php default document_root
      behaviour, to not show external files
    - CVE-2018-7490

 -- Mike Salvatore <mike.salvatore@canonical.com>  Fri, 28 Sep 2018 10:25:49 -0400
