## uwsgi-plugin-php 0.0.3ubuntu0.18.10.01

=== debian/changelog ===
uwsgi-plugin-php (0.0.3ubuntu0.18.10.01) cosmic-security; urgency=medium

  * No-change rebuild to fix upgrade path from security update version in
    Bionic

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 02 Apr 2019 12:45:24 -0400
