## uwsgi-plugin-php 0.0.3ubuntu1

=== debian/changelog ===
uwsgi-plugin-php (0.0.3ubuntu1) disco; urgency=medium

  * No-change rebuild to fix upgrade path from security update version in
    Bionic 

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 02 Apr 2019 12:41:17 -0400
