## uwsgi-plugin-php 0.0.3ubuntu2

=== debian/changelog ===
uwsgi-plugin-php (0.0.3ubuntu2) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Aug 2019 00:49:44 +0000
