## uwsgi-plugin-php 0.0.4

=== debian/changelog ===
uwsgi-plugin-php (0.0.4) unstable; urgency=medium

  [ Alexandre Rossi ]
  * Update VCS URLs.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Aug 2019 10:57:25 +0200
