=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: uwsgi-plugin-php
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
+Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper,
@@ -11,10 +10,10 @@
  libphp-embed | libphp5-embed,
  uwsgi-dev,
  uwsgi-src,
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
-Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-php.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-php.git
+Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-php.git
+Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-php
 
 Package: uwsgi-plugin-php
 Architecture: any
