## uwsgi-plugin-php 0.0.4ubuntu1

=== debian/changelog ===
uwsgi-plugin-php (0.0.4ubuntu1) focal; urgency=medium

  * d/rules: be explicit about the python interpreter we want the
    plugin builder to use (LP: #1866693)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 09 Mar 2020 19:29:10 +0000

uwsgi-plugin-php (0.0.4build1) focal; urgency=medium

  * No-change rebuild for php7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 23:46:29 +0000
