=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	dh $@ --with uwsgi
 
 override_dh_auto_build:
-	uwsgi --build-plugin /usr/src/uwsgi/plugins/php
+	PYTHON=python2 uwsgi --build-plugin /usr/src/uwsgi/plugins/php
 	help2man \
 		--name 'fast (pure C), self-healing, developer-friendly WSGI server' \
 		--section 1 \
