## uwsgi-plugin-php 0.0.10build1

=== debian/changelog ===
uwsgi-plugin-php (0.0.10build1) groovy; urgency=medium

  * Rebuild against new uwsgi 2.0.19.1-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2020 18:42:52 +0200

uwsgi-plugin-php (0.0.10) unstable; urgency=medium

  [ Alexandre Rossi ]
  * better parsing of php version

  [ Jonas Smedegaard ]
  * tighten perl oneliner
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2020 13:36:49 +0200

uwsgi-plugin-php (0.0.9) unstable; urgency=medium

  [ Alexandre Rossi ]
  * drop php5 alternatives: php5 is unsupported even in oldstable
  * explicitly depend on libphp<version>-embed;
    closes: bug#962186

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jun 2020 20:31:50 +0200

uwsgi-plugin-php (0.0.8) unstable; urgency=medium

  [ Alexandre Rossi ]
  * autopkgtest:
    + ensure logging of uwsgi messages and curl errors
    + bind to localhost only

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Jun 2020 12:49:43 +0200

uwsgi-plugin-php (0.0.7) unstable; urgency=medium

  [ Alexandre Rossi ]
  * autopkgtest:
    + ensure proper test failure for #933736
    + use a proper tmpdir for test files and ensure proper uwsgi stop
    + put some clues in the log when uwsgi does not start
    + cleanup only what's there

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 May 2020 20:35:34 +0200

uwsgi-plugin-php (0.0.6) unstable; urgency=medium

  [ Alexandre Rossi ]
  * add basic autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 May 2020 14:20:44 +0200

uwsgi-plugin-php (0.0.5) unstable; urgency=medium

  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2020 16:04:13 +0200
