## uwsgi-plugin-php 0.0.11

=== debian/changelog ===
uwsgi-plugin-php (0.0.11) unstable; urgency=medium

  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 17:19:31 +0100
