## uwsgi-plugin-php 0.0.12

=== debian/changelog ===
uwsgi-plugin-php (0.0.12) unstable; urgency=medium

  * rebuild against source patched to remove PHP TSRMLS_* macros;
    tighten build-dependency on uwsgi-src, as extra caution;
    closes: bug#989191, thanks to Bryce Harrington

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 May 2021 08:11:00 +0200
