=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  php-dev,
  libphp-embed,
  uwsgi-dev,
- uwsgi-src,
+ uwsgi-src (>= 2.0.19.1-7~),
 Standards-Version: 4.5.1
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-php.git
