=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 OUR_BINARY_VERSION = $(subst -,+,$(UWSGI_VERSION))+$(DEB_VERSION)
 
 PHP_ABI_ID = $(shell php-config --version | perl -F'\.' -E 'say join(".", @F[0,1])')
+
+%:
+	dh $@ --with uwsgi
 
 override_dh_auto_build:
 	uwsgi --build-plugin /usr/src/uwsgi/plugins/php
@@ -23,6 +26,3 @@
 		phpapi-$(shell php-config --phpapi) \
 		>> debian/$(DEB_SOURCE).substvars
 	dh_gencontrol -- -v$(OUR_BINARY_VERSION)
-
-%:
-	dh $@ --with uwsgi
