## uwsgi-plugin-php 0.0.12build1

=== debian/changelog ===
uwsgi-plugin-php (0.0.12build1) impish; urgency=medium

  * No-change rebuild against uwsgi/2.0.19.1-7.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Jun 2021 06:53:09 +0000
