## uwsgi-plugin-php 0.0.15

=== debian/changelog ===
uwsgi-plugin-php (0.0.15) unstable; urgency=medium

  * rebuild against source patched to support PHP 8.2;
    closes: bug#1028092, thanks to Adrian Bunk and Alexandre Rossi

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2023 12:35:23 +0100

uwsgi-plugin-php (0.0.14) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * build-depend on dh-sequence-uwsgi (not uwsgi-dev)
  * update lintian overrides
  * update copyright info: update source URI

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 16:11:39 +0100

uwsgi-plugin-php (0.0.13) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2021 10:52:20 +0200
