=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-uwsgi,
  help2man,
  php-dev,
  libphp-embed,
- uwsgi-dev,
  uwsgi-src (>= 2.0.19.1-7~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-php.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-php
