## uwsgi-plugin-php 0.0.15build3

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build3) mantic; urgency=medium

  * Rebuild against latest uwsgi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 20:33:20 -0400

uwsgi-plugin-php (0.0.15build2) mantic; urgency=medium

  * Rebuild against new uwsgi 2.0.22-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 14:49:41 +0200

uwsgi-plugin-php (0.0.15build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 19:20:54 -0300
