## uwsgi-plugin-php 0.0.15build4

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build4) noble; urgency=medium

  * No change rebuild for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 19:29:42 -0300
