=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 PHP_ABI_ID = $(shell php-config --version | perl -F'\.' -E 'say join(".", @F[0,1])')
 
 %:
-	dh $@ --with uwsgi
+	dh $@
 
 override_dh_auto_build:
 	uwsgi --build-plugin /usr/src/uwsgi/plugins/php
