## uwsgi-plugin-php 0.0.15build5

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build5) oracular; urgency=medium

  * No-change rebuild for new uwsgi.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 12 Sep 2024 10:58:46 -0300
