## uwsgi-plugin-php 0.0.15build6

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build6) plucky; urgency=medium

  * No change rebuild for php8.4

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 22 Jan 2025 09:09:45 -0300
