## uwsgi-plugin-php 0.0.15build7

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build7) plucky; urgency=medium

  * Rebuild against new uwsgi 2.0.28-8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 13:34:13 +0100
