## uwsgi-plugin-php 0.0.15build8

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build8) questing; urgency=medium

  * No-change rebuild for uwsgi ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 May 2025 10:57:01 +0200
