## uwsgi-plugin-php 0.0.15build9

=== debian/changelog ===
uwsgi-plugin-php (0.0.15build9) resolute; urgency=medium

  * No-change rebuild for php 8.5.

 -- Renan Rodrigo <rr@ubuntu.com>  Mon, 26 Jan 2026 11:09:18 -0300
